Add Infra Requirement Supported Kernel Versions

Add Infra Requirement Supported Kernel Versions

add kernel version to supported Infrastructure Requirements list

Request
URI
PATCH
https://{api_host}/tca/caas/api/v1/params/supportedKernelVersions
COPY
Request Body
infraRequirementSupportedKernelVersions of type(s) application/json
Optional
{
    "items": [
        {
            "name": "string",
            "version": [
                "string"
            ]
        }
    ]
}
array of object
items
Optional

List of kernel type and supported versions

Authentication
This operation uses the following authentication methods.
Responses
200

add kernel version to supported Infrastructure Requirements list

Returns infraRequirementSupportedKernelVersions of type(s) application/json
{
    "items": [
        {
            "name": "string",
            "version": [
                "string"
            ]
        }
    ]
}
array of object
items
Optional

List of kernel type and supported versions